//
// Asura_Platform_Skybox.cpp
//
// Created by KOR - 10 October 2006
//
// Copyright (C) 2006 Rebellion, All Rights Reserved.
//

#include "Core/Asura.h"

// This file's header.
#include "SpecialFX/Asura_Skybox.h"

// Platform headers
#include "SpecialFX/Asura_Wii_Skybox.h"

void Asura_Skybox::Platform_DoRenderSetup(void)
{
	Asura_Wii_Skybox::DoRenderSetup();
}

void Asura_Skybox::Platform_Reset(void)
{
}

void Asura_Skybox::Platform_Initialise(void)
{
}

void Asura_Skybox::Platform_Render(void)
{
	Asura_Wii_Skybox::Render();
}

void Asura_Skybox::Platform_Shutdown(void)
{
}

bool Asura_Skybox::Platform_ShouldModifyFogForSkyboxObjects( void )
{
	return false;
}
